var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/users/address/route.js")
R.c("server/chunks/[root-of-the-server]__1x7rall._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1k-3sob._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_users_address_route_actions_04vsref.js")
R.m(38536)
module.exports=R.m(38536).exports
